	html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section {
	display:block
}
audio,canvas,video {
	display:inline-block;
	*display:inline;
	*zoom:1
}
audio:not([controls]) {
	display:none
}
[hidden] {
	display:none
}
body {
	line-height:1;
	font-family:'Source Sans Pro',sans-serif;
	background-color:#fff
}
::-moz-selection {
	color:#fff;
	background-color:#20ca9c!important
}
::selection {
	color:#fff;
	background-color:#20ca9c!important
}
ol,ul {
	list-style:none
}
blockquote,q {
	quotes:none
}
blockquote:before,blockquote:after,q:before,q:after {
	content:'';
	content:none
}
table {
	border-collapse:collapse;
	border-spacing:0
}
a:hover {
	text-decoration:none
}
.clear {
	clear:both
}
a:active,a:focus {
	outline:0
}
a {
	color:inherit
}
:focus {
	outline:0
}
h1,h2,h3,h4,h5,h6 {
	font-weight:400;
	font-style:normal;
	margin-bottom:25px
}
.medium {
	font-weight:500
}
html,body {
	height:100%;
	color:#787878;
	font-size:13px;
	line-height:24px
}
h1 {
	font-size:26px;
	line-height:40px
}
h2 {
	font-size:24px;
	line-height:38px
}
h3 {
	font-size:22px;
	line-height:35px
}
h4 {
	font-size:20px;
	line-height:30px
}
h5 {
	font-size:16px;
	line-height:25px
}
h6 {
	font-size:14px;
	line-height:24px
}
h1,h2,h3,h4,h5,h6 {
	font-family:Raleway,sans-serif
}
.color-1 {
	color:#292929
}
.color-2 {
	color:#fff
}
a {
	-webkit-transition:all .2s ease 10ms;
	-moz-transition:all .2s ease 10ms;
	-o-transition:all .2s ease 10ms;
	transition:all .2s ease 10ms;
	color:#787878
}
strong {
	font-weight:600
}
.divider-1 {
	margin:30px 0;
	height:1px;
	background-color:#ededed
}

#video-section {
	width:100%;
	height:100%;
	overflow:hidden;
	background-color:#222
}
.thumb-video {
	background-size:cover
}
#video-section .tb {
	position:relative;
	z-index:1
}
#video-bg {
	position:absolute;
	bottom:0;
	right:0;
	min-width:100%;
	min-height:100%;
	width:auto;
	height:auto;
	z-index:0;
	overflow:hidden;
	opacity:.6!important;
	-moz-opacity:.6!important;
	-khtml-opacity:.6!important
}
p {
	font-size:13px;
	color:#787878;
	line-height:24px
}
.slide-menu {
	overflow:hidden;
	background-size:cover;
	background-attachment:scroll;
	background-position:center
}
.tb {
	display:table;
	width:100%;
	height:100%;
	position:relative
}
.tb-cell {
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	height:100%
}
.section-main {
	padding-top:60px
}
.gap-bottom {
	padding-bottom:60px
}
.tp-loader {
	z-index:500!important
}
.caption {
	margin-bottom:20px
}
#header-main {
	height:100%;
	color:#FFF;
	display:table;
	width:100%;
	background-color:#FFF;
	position:relative;
	z-index:1;
	background-size:cover;
	background-attachment:fixed;
	font-style:normal!important;
	overflow:hidden
}
#header-main #header-text {
	vertical-align:middle;
	height:100%;
	display:table-cell;
	text-align:center;
	position:relative;
	z-index:3;
	font-style:normal!important
}
#header-main .field-table {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%
}
#header-main .table-container {
	height:100%;
	width:100%;
	display:table;
	text-align:center
}
#header-main #header-text {
	vertical-align:bottom;
	padding:0 95px 95px 0;
	height:100%;
	display:table-cell;
	text-align:right;
	position:relative;
	z-index:3;
	font-style:normal!important
}
#header-main #header-text p {
	font-size:40px;
	text-transform:uppercase;
	font-weight:600;
	font-style:normal;
	color:#FFF;
	line-height:normal!important
}
#header-main #header-text span {
	font-size:14px;
	font-weight:400;
	position:relative;
	top:-10px;
	font-style:normal;
	text-transform:uppercase;
	color:#FFF
}
#header-main .second-text {
	display:block;
	font-style:normal;
	margin-top:30px
}
#header-main ul#header-slider li {
	width:auto!important
}
.onepage #nav-main-sticky-wrapper,.single-portfolio #nav-main-sticky-wrapper {
	height:auto!important
}
#mobile-menu-button {
	width:70px;
	height:70px;
	line-height:70px;
	font-size:16px;
	color:#fff;
	position:absolute;
	top:0;
	right:0;
	cursor:pointer
}
.menu-style #mobile-menu-button {
	color:#292929
}
.menu-style {
	background-color:#fff!important;
	border-bottom:2px solid #eee
}
.menu-style #desktop-menu>li>a {
	color:#292929
}
#desktop-menu>li>a {
	color:#fff
}
.button-1,.banner .button-1 {
	padding:7px 20px 6px;
	font-family:Raleway,sans-serif;
	font-size:12px;
	margin-top:20px;
	display:inline-block;
	border:2px solid #fff;
	color:#fff;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	-webkit-transition:all .3s ease 10ms;
	-moz-transition:all .3s ease 10ms;
	-o-transition:all .3s ease 10ms;
	transition:all .3s ease 10ms
}
.button-1:hover {
	color:#292929!important;
	background-color:#fff
}
.tp-leftarrow.default,.tp-rightarrow.default {
	background-image:none!important
}
.tp-leftarrow.default:hover,.tp-rightarrow.default:hover {
	opacity:1!important;
	-moz-opacity:1!important;
	-khtml-opacity:1!important
}
.tparrows:before {
	padding-left: 13px;
	width:40px!important;
	height:40px!important;
	border:2px solid #fff;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	color:#fff;
	line-height:38px;
	font-size:17px;
	font-family:FontAwesome;
	display:block
}
.tp-leftarrow.default:before {
	content:"\f104"
}
.tp-rightarrow.default:before {
	content:"\f105"
}
.tparrows.hidearrows {
	opacity:0!important;
	-moz-opacity:0!important;
	-khtml-opacity:0!important
}
.tparrows {
	opacity:.5!important;
	-moz-opacity:.5!important;
	-khtml-opacity:.5!important
}
.tp-bullets.simplebullets.round .bullet {
	background-image:none!important;
	background-color:#fff;
	width:8px!important;
	height:8px!important;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	margin:0 7px!important;
	opacity:.5;
	-moz-opacity:.5;
	-khtml-opacity:.5;
	-webkit-transition:all .3s ease 10ms;
	-moz-transition:all .3s ease 10ms;
	-o-transition:all .3s ease 10ms;
	transition:all .3s ease 10ms
}
.tp-bullets.simplebullets.round .bullet.selected {
	background-color:#fff!important;
	opacity:1!important;
	-moz-opacity:1!important;
	-khtml-opacity:1!important
}
.tp-bullets.simplebullets.round .bullet {
	opacity:.5!important;
	-moz-opacity:.5!important;
	-khtml-opacity:.5!important
}
.tp-bullets.simplebullets.round .bullet:hover {
	opacity:1!important;
	-moz-opacity:1!important;
	-khtml-opacity:1!important
}
.dark-version #logo img {
	position:static!important;
	visibility:visible!important
}
.dark-version #mobile-menu-button {
	color:#292929
}
.dark-version #logo-white img {
	position:absolute!important;
	visibility:hidden!important
}
.onepage #nav-main,.single-portfolio #nav-main {
	position:fixed!important
}
#nav-main {
	width:100%;
	-webkit-transition:all .3s ease 10ms;
	-moz-transition:all .3s ease 10ms;
	-o-transition:all .3s ease 10ms;
	transition:all .3s ease 10ms;
	height:70px;
	z-index:9998;
	font-family:Raleway,sans-serif;
	opacity:1;
	position:relative
}
#nav-main .container {
	width:90%
}
#nav-main #logo-container {
	float:left;
	height:70px
}
#nav-main .menu_container {
	float:right
}
#nav-main .menu_container #desktop-menu {
	font-style:normal!important;
	position:absolute;
	right:0
}
#nav-main .menu_container #desktop-menu>li {
	display:inline-block;
	margin-left:50px
}
#nav-main .menu_container #desktop-menu>li>a {
	font-size:11px;
	font-style:normal;
	display:block;
	height:70px;
	line-height:71px
}
#nav-main .menu_container #desktop-menu a {
	text-decoration:none!important
}
.menu-style #desktop-menu>li>a:hover,.menu-style #desktop-menu>li.active>a {
	color:#20ca9c
}
#desktop-menu .sub-menu {
	display:none;
	background-color:#222;
	color:#787878;
	position:absolute;
	z-index:10;
	top:70px;
	font-size:11px;
	text-align:left;
	left:0
}
#desktop-menu .sub-menu .sub-menu {
	left:190px;
	top:0
}
#desktop-menu .sub-menu li a {
	display:block;
	padding:10px 20px;
	width:190px
}
#desktop-menu li {
	position:relative
}
#mobile-menu .sub-menu a {
	margin-left:40px
}
.menu-style .current-menu-item>a {
	color:#20ca9c!important
}
#desktop-menu .sub-menu .current-menu-item>a,#desktop-menu .sub-menu a:hover,#mobile-menu a:hover {
	color:#fff!important
}
#mobile-menu {
	display:none;
	position:absolute;
	z-index:500;
	top:70px;
	left:0;
	width:100%;
	background-color:#292929;
	color:#fff;
	font-size:12px;
	text-align:left;
	padding:15px 0;
	font-size:11px
}
#mobile-menu a {
	display:block;
	padding:10px 0;
	color:#787878
}
#mobile-menu .sub-menu {
	display:none
}
#mobile-menu li {
	border-bottom:1px solid #323232;
	position:relative
}
#mobile-menu i {
	position:absolute;
	right:0;
	top:18px;
	color:#787878;
	font-size:13px
}
#mobile-menu .sub-menu {
	border-top:1px solid #323232
}
#mobile-menu:last-child {
	border-bottom:0!important
}
.bg_1 {

	background-color:#222;
	background-attachment:fixed;
	padding:90px 0 40px;
	color:#FFF
}
.bg_color {
	background-color:#ededed
}
.bg_2 {

	background-color:#222;
	background-attachment:fixed;
	padding:120px 0
}
#services .infobox-2 {
	margin:50px 0
}
#section3 {
	padding:90px 0
}
#testimonials {
	padding:120px 0 90px!important
}
#team.section-main {
	padding-top:90px!important;
	padding-bottom:30px!important
}
.bg_6 {

	background-color:#222;
	background-attachment:fixed;
	padding:190px 0!important
}
.bg_3 {

	background-color:#222;
	background-attachment:fixed;
	padding-top:230px;
	padding-bottom:170px;
	color:#FFF
}
.bg_3 h3 {
	font-weight:600;
	text-transform:uppercase
}
#twitter-plugin,#client-carousel {
	cursor:move
}
.bg_4 {

	background-color:#222;
	background-repeat:repeat;
	background-attachment:fixed;
	padding-top:180px;
	padding-bottom:180px;
	color:#FFF
}
.header-twitter i {
	font-size:60px
}
.header-twitter {
	margin-bottom:20px
}
#contact-info {
	padding-bottom:50px!important
}
.portfolio-text {
	text-align:center;
	border-bottom:1px dashed #DEDEDE;
	padding-bottom:20px
}
.portfolio-view {
	margin-bottom:5px;
	position:relative;
	z-index:1
}
.ajax-portfolio-loader {
	margin:10px auto;
	display:none;
	text-align:center;
	clear:both
}
.portfolio-view .row {
	position:relative;
	display:none
}
.portfolio-border {
	padding:30px 0 8px;
	font-family:arial
}
.portfolio-border h4 {
	line-height:22px
}
.top-space {
	margin-top:15px
}
.portfolio-border h1,.portfolio-border h2,.portfolio-border h3,.portfolio-border h4,.portfolio-border h5,.portfolio-border h6 {
	font-family:Raleway,sans-serif
}
.close-button {
	width:45px;
	height:45px;
	color:#fff;
	text-align:center;
	line-height:45px;
	background-color:#515a5f;
	position:absolute;
	left:5px;
	top:35px;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	cursor:pointer;
	font-size:16px;
	z-index:10;
	display:none
}
.portfolio-media {
	position:relative
}
.portfolio-border h1,.portfolio-border h2,.portfolio-border h3,.portfolio-border h4,.portfolio-border h5,.portfolio-border h6 {
	margin-bottom:10px
}
.portfolio-border img {
	margin-bottom:10px
}
.portfolio-button {
	background-color:#515A5F;
	width:100%;
	height:48px;
	text-align:center;
	line-height:48px;
	font-size:25px;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	color:#fff;
	margin-bottom:10px;
	cursor:pointer;
	display:block
}
.portfolio-button .icon-remove {
	font-size:18px!important
}
.description-portfolio {
	font-family:arial;
	font-size:14px
}
.portfolio-detail {
	padding:10px 0;
	border-bottom:1px dashed #dedede
}
.portfolio-detail span {
	font-weight:700
}
.portfolio-categories {
	text-align:center;
	margin:45px 0
}
.portfolio-categories ul {
	list-style:none
}
.portfolio-categories ul li {
	display:inline-block
}
.portfolio-categories ul li a {
	display:block;
	padding:0 15px;
	height:35px;
	line-height:36px;
	margin:5px;
	text-align:center;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	font-size:11px;
	text-transform:uppercase;
	border:1px solid transparent;
	color:#282828;
	font-family:Raleway,sans-serif
}
.isotope-item {
	z-index:2
}
.isotope-hidden.isotope-item {
	pointer-events:none;
	z-index:1
}
.isotope,.isotope .isotope-item {
	-webkit-transition-duration:.8s;
	-moz-transition-duration:.8s;
	transition-duration:.8s
}
.isotope {
	-webkit-transition-property:height,width;
	-moz-transition-property:height,width;
	transition-property:height,width
}
.isotope .isotope-item {
	-webkit-transition-property:-webkit-transform,opacity;
	-moz-transition-property:-moz-transform,opacity;
	transition-property:transform,opacity;
	line-height:0;
	float:left
}
.portfolio-box {
	display:inline-block;
	position:relative;
	overflow:hidden;
	width:100%
}
.portfolio-box img {
	display:block;
	margin:0 auto;
	padding:0
}
.portfolio-box:hover div {
	opacity:1;
	-ms-filter:"alpha(Opacity=100)";
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1
}
/* .item img {
	-webkit-transition:all 300ms ease 10ms;
	-moz-transition:all 300ms ease 10ms;
	-o-transition:all 300ms ease 10ms;
	transition:all 300ms ease 10ms
}
.item:hover img {
	transform:scale(1.2);
	-moz-transform:scale(1.2);
	-webkit-transform:scale(1.2)
} */
.portfolio-box>div {
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	text-align:center;
	color:#fff;
	z-index:4;
	line-height:22px;
	overflow:hidden;
	opacity:0;
	-ms-filter:"alpha(Opacity=0)";
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	-webkit-transition:all 200ms ease 10ms;
	-moz-transition:all 200ms ease 10ms;
	-o-transition:all 200ms ease 10ms;
	transition:all 200ms ease 10ms;
	background-color:rgba(0,0,0,.8);
	line-height:16px
}
#portfolio-info {
	text-align:left
}
#portfolio-info i {
	margin-right:5px
}
#portfolio-info h6 {
	margin-bottom:10px;
	color:#292929
}
#portfolio-info p {
	margin-bottom:30px
}
#portfolio-item {
	width:100%;
	height:100%;
	position:relative
}
@-webkit-keyframes slide {
	from {
		top:-10px
	}
	to {
		top:0
	}
}
@-moz-keyframes slide {
	from {
		top:-10px
	}
	to {
		top:0
	}
}
@-o-keyframes slide {
	from {
		top:-10px
	}
	to {
		top:0
	}
}
.scroll-button {
	position:absolute;
	width:100%;
	height:75px;
	bottom:74px;
	left:0;
	text-align:center;
	font-size:10px
}
.scroll-button a {
	display:inline-block;
	text-decoration:none!important;
	color:#292929!important
}
.scroll-button i {
	display:block;
	font-size:24px;
	margin-top:10px
}
.scroll-button a>div {
	width:25px;
	height:40px;
	border:3px solid;
	cursor:pointer;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	margin:0 auto 15px
}
.scroll-button a>div div {
	width:3px;
	height:8px;
	background-color:#282828;
	margin:10px auto;
	position:relative;
	-webkit-animation:slide 1s linear infinite;
	-moz-animation:slide 1s linear infinite;
	animation:slide 1s linear infinite;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px
}
.scroll-button.white-style a {
	color:#fff!important
}
.scroll-button.white-style a>div div {
	background-color:#fff!important
}
.bg-item {
	width:100%;
	height:100%;
	background-size:cover!important;
	color:#fff;
	font-size:40px;
	letter-spacing:1px;
	font-weight:600;
	font-size:30px;
	text-transform:uppercase;
	line-height:35px;
	padding:25px
}
.wide {
	width:49.91%
}
.no-wide {
	width:24.95%
}
.portfolio-box div .portfolio-info i {
	position:absolute;
	top:12%;
	text-align:center;
	width:100%;
	display:block;
	font-size:36px
}
.portfolio-box div .portfolio-info p {
	position:absolute;
	top:50%;
	text-align:center;
	width:100%;
	font-size:24px
}
.portfolio-box div .portfolio-info span {
	position:absolute;
	top:71%;
	text-align:center;
	width:100%;
	display:block;
	font-size:16px;
	font-family:arial
}
.item {
	width:25%;
	float:left
}
.item img {
	width:100%
}
.item.w2 {
	width:50%
}
.portfolio-box p {
	color:inherit;
	font-size:20px;
	font-weight:600
}
.portfolio-box span {
	position:absolute;
	bottom:30px;
	right:30px;
	font-size:13px
}
a,a:active,a:focus {
	outline:0!important
}
.portfolio-categories .current {
	color:#20ca9c;
	border:1px solid;
	text-decoration:none!important
}
.portfolio-categories ul li a:hover {
	color:#20ca9c;
	text-decoration:none!important
}
#portfolio-nav {
	position:absolute;
	width:100%;
	top:40px;
	font-size:35px
}
#portfolio-nav .container {
	position:relative
}
#portfolio-nav a {
	position:absolute;
	color:#B2B2B2;
	z-index:10;
	top:45%;
	line-height:22px
}
#portfolio-nav .portfolio-prev {
	left:20px
}
#portfolio-nav .portfolio-next {
	right:20px
}
#item1 {

	background-color:#222
}
#item2 {

	background-color:#222
}
#item3 {

	background-color:#b2b2b2
}
#item4 {

	background-color:#b2b2b2
}
#item5 {

	background-color:#222
}
#item6 {

	background-color:#222
}
#item7 {

	background-color:#222
}
#item8 {

	background-color:#222
}
#item9 {

	background-color:#222
}
#item10 {

	background-color:#b2b2b2
}
#item11 {

	background-color:#222
}
#item12 {

	background-color:#222
}
.section-text-1 {
	width:100%;
	height:120px;
	background-color:#ededed;
	margin-bottom:120px
}
.section-text-1 .up {
	color:#292929;
	letter-spacing:1px;
	font-weight:600;
	font-size:30px;
	text-transform:uppercase;
	line-height:120px
}
#header-portfolio {
	margin-bottom:0!important;
	position:relative
}
.post-blog .media-post {
	position:relative;
	width:100%;
	height:100%
}
.media-post {
	position:relative
}
.media-post img {
	width:100%
}
.media-post .rslides_nav {
	position:absolute;
	top:45%;
	z-index:5
}
.media-post .rslides_nav {
	width:35px;
	height:35px;
	display:inline-block;
	line-height:32px;
	border:2px solid #fff;
	color:#fff;
	text-align:center;
	font-size:16px;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px
}
.media-post .rslides_nav:hover {
	border-color:#20ca9c;
	color:#20ca9c
}
.media-post .rslides_nav.prev {
	left:30px
}
.media-post .rslides_nav.next {
	right:30px
}
.media-post img {
	-webkit-transition:all 300ms ease 10ms;
	-moz-transition:all 300ms ease 10ms;
	-o-transition:all 300ms ease 10ms;
	transition:all 300ms ease 10ms
}
.media-post img:hover {
	opacity:.5;
	-ms-filter:"alpha(Opacity=50)";
	filter:alpha(opacity=50);
	-moz-opacity:.5;
	-khtml-opacity:.5
}
.post-content {
	margin-top:20px;
	text-align:left;
	border-bottom:1px solid #ededed;
	padding-bottom:50px
}
.post-content h3.post-title {
	color:#292929;
	font-size:18px;
	text-align:left;
	font-weight:600;
	margin-bottom:15px;
	text-transform:uppercase
}
.post-content h3.post-title a {
	color:#292929;
	-webkit-transition:all 300ms ease 10ms;
	-moz-transition:all 300ms ease 10ms;
	-o-transition:all 300ms ease 10ms;
	transition:all 300ms ease 10ms
}
.post-content h3.post-title a:hover {
	color:#20ca9c
}
.post-content .post-date {
	font-size:12px;
	color:#787878;
	margin-bottom:20px;
	display:block
}
.post-content p {
	color:#787878;
	font-size:13px;
	line-height:25px
}
.post-content a.more {
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	background-color:#292929;
	font-size:11px;
	font-weight:600;
	color:#FFF;
	text-transform:uppercase;
	padding:5px;
	margin-top:20px;
	display:block;
	width:110px;
	text-align:center;
	-webkit-transition:all 300ms ease 10ms;
	-moz-transition:all 300ms ease 10ms;
	-o-transition:all 300ms ease 10ms;
	transition:all 300ms ease 10ms
}
.post-content a.more:hover {
	background-color:#20ca9c
}
.post-blog:first-child {
	margin-top:0
}
.post-blog {
	margin-top:50px
}
#blog-navigation {
	margin-top:20px;
	text-align:left
}
#blog-navigation .button-style-2 {
	width:35px;
	height:35px;
	display:inline-block;
	line-height:32px;
	border:2px solid #B2B2B2;
	color:#B2B2B2;
	text-align:center;
	font-size:16px;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px
}
#blog-navigation .button-style-2:hover {
	border-color:#20ca9c;
	color:#20ca9c
}
.widget {
	margin-bottom:35px;
	line-height:24px;
	font-size:14px;
	text-align:left
}
.search-field {
	border:1px solid #DDD;
	height:45px;
	position:relative;
	width:100%;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	font-size:13px;
	color:#787878;
	line-height:45px
}
.search-widget {
	width:100%;
	height:45px;
	background-color:#fff;
	border:1px solid #ddd;
	position:relative;
	padding:0 55px 0 18px;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	margin-bottom:30px
}
.search-widget input[type=text] {
	width:100%;
	margin-top:8px;
	font-size:13px;
	color:#787878;
	border:0
}
.search-widget input[type=submit] {
	position:absolute;
	right:15px;
	top:6px;
	background:0 0;
	z-index:2;
	border:0;
	width:30px;
	height:30px;
	cursor:pointer
}
.search-button {
	position:absolute;
	right:25px;
	top:14px;
	font-size:13px;
	z-index:1;
	color:#848484
}
.widget h3 {
	margin-bottom:13px;
	color:#292929;
	font-size:16px;
	font-weight:600;
	text-transform:uppercase
}
.widget ul li {
	padding:15px 0;
	border-bottom:1px solid #ededed;
	font-size:13px;
	color:#787878
}
.tagcloud a {
	display:inline-block;
	padding:3px 10px;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	text-transform:lowercase;
	background-color:#292929;
	color:#FFF;
	margin:2px;
	margin-right:-1px;
	font-size:12px;
	-webkit-transition:all 300ms ease 10ms;
	-moz-transition:all 300ms ease 10ms;
	-o-transition:all 300ms ease 10ms;
	transition:all 300ms ease 10ms
}
.tagcloud a:hover {
	background-color:#20ca9c
}
.footer_info {
	width:100%;
	height:70px;
	background-color:#292929;
	color:#fff;
	text-align:center;
	font-size:16px;
	line-height:70px;
	position:relative;
	margin-top:100px;
	display:block;
	-webkit-transition:all 300ms ease 10ms;
	-moz-transition:all 300ms ease 10ms;
	-o-transition:all 300ms ease 10ms;
	transition:all 300ms ease 10ms
}
.footer_info:hover {
	background-color:#20ca9c;
	color:#fff!important
}
.post-tags {
	font-size:12px;
	margin-top:20px
}
.post-tags a {
	color:#20ca9c
}
#post-comments {
	text-align:left;
	margin-top:50px
}
#post-comments h3 {
	color:#292929;
	font-size:18px;
	text-align:left;
	font-weight:600;
	margin-bottom:15px;
	text-transform:uppercase
}
#post-comments .author {
	color:#292929;
	font-size:14px;
	font-weight:600;
	display:block;
	margin-bottom:10px;
	margin-top:5px
}
#post-comments .author:hover {
	color:#20ca9c
}
#post-comments .date {
	color:#787878;
	font-size:12px
}
#post-comments .post-comment-content {
	color:#787878;
	border:0;
	margin-top:6px;
	padding:0
}
#post-comments .reply {
	font-size:11px;
	color:#292929;
	font-weight:600;
	text-transform:uppercase;
	-webkit-transition:all 500ms ease 10ms;
	-moz-transition:all 500ms ease 10ms;
	-o-transition:all 500ms ease 10ms;
	transition:all 500ms ease 10ms;
	position:absolute;
	bottom:20px;
	right:20px
}
#post-comments .reply:hover {
	color:#20ca9c
}
.post-list-comments li>div {
	padding:30px 30px 60px 140px;
	border:3px solid #ededed;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	position:relative;
	min-height:140px;
	font-size:14px;
	margin-bottom:25px
}
.post-list-comments li img {
	position:absolute;
	top:35px;
	left:30px;
	border:0
}
.post-list-comments li {
	position:relative
}
.post-list-comments li ul li {
	border:0;
	margin-left:50px
}
.post-list-comments li ul {
	border-left:1px solid #ededed
}
.post-list-comments li ul li div {
	padding:30px 30px 30px 140px;
	border:3px solid #ededed;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	min-height:70px;
	font-size:14px;
	margin-bottom:25px
}
#post-comment-form h3 {
	color:#292929;
	font-size:18px;
	text-align:left;
	font-weight:600;
	margin-bottom:15px;
	text-transform:uppercase
}
#post-comment-form input[type=text] {
	width:32%;
	height:55px;
	margin-right:1.5%!important;
	padding:5px 25px!important
}
#post-comment-form input[type=text],#post-comment-form textarea {
	background-color:#fff;
	padding:15px;
	border:2px solid #e6e6e6;
	font-size:13px;
	color:#787878;
	padding:25px;
	margin-bottom:15px;
	max-width:100%
}
#post-comment-form textarea {
	width:100%;
	height:170px;
	max-width:100%
}
#post-comment-form input[type=submit] {
	font-size:11px;
	font-weight:600;
	text-transform:uppercase;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	background-color:#292929;
	color:#fff;
	width:120px!important;
	border:0;
	height:30px;
	margin-top:20px;
	float:left
}
#post-comment-form input[type=submit]:hover {
	background-color:#20ca9c;
	-webkit-transition:all .2s ease 10ms;
	-moz-transition:all .2s ease 10ms;
	-o-transition:all .2s ease 10ms;
	transition:all .2s ease 10ms
}
#post-comment-form input[type=text].no-margin {
	margin:0 0 15px!important
}
.contact-info {
	height:100px;
	margin-bottom:15px;
	text-align:center
}
.contact-info h5 {
	font-weight:600;
	-webkit-transition:all .2s ease 10ms;
	-moz-transition:all .2s ease 10ms;
	-o-transition:all .2s ease 10ms;
	transition:all .2s ease 10ms;
	margin-bottom:0!important;
	padding:0 30px;
	display:inline-block
}
.contact-info span {
	display:none;
	font-weight:600
}
.contact-info a {
	color:inherit!important
}
.contact-info:hover h5 {
	padding-bottom:15px;
	margin-top:15px!important;
	margin-bottom:15px!important;
	border-bottom:2px solid
}
.contact-info:hover span {
	display:block
}
#contact-form-script {
	margin-left:70px;
	margin-right:70px;
	margin-top:20px
}
#contact-form-script textarea {
	height:185px;
	max-width:100%
}
#contact-form-script input,#contact-form-script textarea {
	width:100%;
	margin-bottom:15px
}
.error-input {
	border-color:#20ca9c!important
}
#contact-form-script input[type=text],#contact-form-script textarea,.style-input,.comment-form input[type=text],.comment-form textarea {
	background-color:#fff;
	padding:12px 20px;
	border:2px solid #e6e6e6;
	font-size:13px;
	color:#787878
}
.contact_button {
	font-size:11px;
	font-weight:600;
	text-transform:uppercase;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	background-color:#292929;
	color:#FFF;
	width:120px!important;
	border:0;
	height:30px;
	margin-top:30px;
	-webkit-transition:all .1s ease 10ms;
	-moz-transition:all .1s ease 10ms;
	-o-transition:all .1s ease 10ms;
	transition:all .1s ease 10ms
}
.contact_button:hover {
	background-color:#20ca9c
}
#contact-success {
	display:none;
	text-align:center;
	padding:20px 0
}
.google-map {
	position:relative;
	height:70px;
	-webkit-transition:all 300ms ease 10ms;
	-moz-transition:all 300ms ease 10ms;
	-o-transition:all 300ms ease 10ms;
	transition:all 300ms ease 10ms;
	overflow:hidden
}
.google-map .map-field {
	width:100%;
	height:70px;
	background-color:#292929;
	color:#fff;
	font-family:Raleway,sans-serif;
	text-align:center;
	font-weight:500;
	font-size:16px;
	line-height:70px;
	position:relative;
	z-index:3;
	cursor:pointer;
	-webkit-transition:all .3s ease 10ms;
	-moz-transition:all .3s ease 10ms;
	-o-transition:all .3s ease 10ms;
	transition:all .3s ease 10ms
}
.google-map .map-field:hover {
	background-color:#20ca9c
}
.google-map i {
	font-size:18px;
	margin-right:15px
}
#map-canvas {
	height:500px
}
.open-map {
	height:500px!important
}
#twitter-plugin p {
	color:inherit;
	font-size:inherit!important
}
#twitter-plugin div {
	font-size:16px;
	font-family:Raleway,sans-serif
}
#twitter-plugin .bx-wrapper .bx-controls-direction a {
	position:static!important
}
#twitter-plugin>nav div {
	display:inline-block
}
#twitter-plugin nav {
	margin-top:20px
}
.date-tweet {
	font-weight:600;
	font-size:14px;
	display:block;
	margin-top:10px
}
#twitter-plugin a {
	color:#fff;
	text-decoration:underline
}
#twitter-plugin a:hover {
	color:#20ca9c
}
#twitter-plugin nav a {
	width:27px;
	height:27px;
	color:#fff;
	border:2px solid #fff;
	display:inline-block;
	text-align:center;
	line-height:25px;
	font-size:16px;
	cursor:pointer;
	margin-right:8px;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px
}
.text-tweet>p {
	max-width:600px;
	margin:auto
}
#twitter-plugin li {
	line-height:35px;
	font-weight:300
}
.slogan {
	text-align:center;
	margin:0 0 10px
}
.slogan h1 {
	font-weight:700;
	color:#292929;
	margin-bottom:0!important
}
.slogan h6 {
	color:#787878
}
.infobox-1 {
	text-align:left;
	font-size:14px;
	line-height:22px;
	transition-delay:250ms
}
.infobox-1 h5 {
	margin:20px 0;
	font-weight:600;
	color:#292929
}
.infobox-1 p {
	font-size:13px;
	color:#787878
}
#numbers {
	padding:60px 0 40px
}
.number {
	font-size:48px;
	font-weight:400;
	line-height:2;
	font-family:Raleway,sans-serif
}
.number_details {
	font-weight:500;
	text-transform:uppercase
}
.infobox-2 {
	text-align:left;
	margin-top:30px;
	margin-bottom:30px
}
.infobox-2 header {
	position:relative
}
.infobox-2 header div i {
	font-size:30px;
	position:absolute;
	color:#20ca9c
}
.infobox-2 header h5 {
	margin:0 0 20px 50px;
	color:#292929;
	font-weight:600
}
.infobox-2 p {
	line-height:22px;
	margin:0 0 0 50px
}
.infobox-3 {
	text-align:center
}
.infobox-3 header div {
	width:70px;
	height:70px;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border:2px solid #b2b2b2;
	color:#b2b2b2;
	text-align:center;
	line-height:70px;
	font-size:20px;
	margin:0 auto 30px;
	-webkit-transition:all 300ms ease 10ms;
	-moz-transition:all 300ms ease 10ms;
	-o-transition:all 300ms ease 10ms;
	transition:all 300ms ease 10ms
}
.infobox-3 h5 {
	color:#292929
}
.infobox-3:hover header div {
	color:#20ca9c;
	border-color:#20ca9c
}
.rslides {
	position:relative;
	list-style:none;
	overflow:hidden;
	width:100%;
	padding:0;
	margin:0
}
.rslides li {
	-webkit-backface-visibility:hidden;
	position:absolute;
	display:none;
	width:100%;
	left:0;
	top:0;
	background-color:#000
}
.rslides img {
	width:100%
}
.testimonial-content {
	padding:30px;
	border:1px solid #ddd;
	margin-bottom:15px
}
.testimonial {
	margin-bottom:30px;
	text-align:left
}
.testimonial footer img {
	float:left;
	margin:0 20px 20px 0
}
.testimonial footer {
	text-align:left
}
.testimonial footer p {
	font-size:12px
}
.testimonial span {
	display:block;
	padding-top:7px;
	color:#292929;
	font-weight:500;
	font-family:Raleway,sans-serif
}
.team-member {
	text-align:center;
	margin-bottom:20px;
	max-width:290px;
	margin:auto;
	padding:0 10px
}
.team-member:hover .team-social {
	bottom:0
}
.photo-member img {
	margin:auto;
	-webkit-transition:all 300ms ease 10ms;
	-moz-transition:all 300ms ease 10ms;
	-o-transition:all 300ms ease 10ms;
	transition:all 300ms ease 10ms
}
.photo-member {
	overflow:hidden;
	text-align:center;
	position:relative
}
.team-social {
	position:absolute;
	bottom:-55px;
	height:55px;
	width:100%;
	-webkit-transition:all 200ms ease 10ms;
	-moz-transition:all 200ms ease 10ms;
	-o-transition:all 200ms ease 10ms;
	transition:all 200ms ease 10ms
}
.info-team {
	margin-top:30px
}
.info-team p {
	font-size:13px;
	color:#292929!important;
	margin-bottom:10px;
	font-weight:600
}
.info-team span {
	font-size:11px;
	color:#292929
}
#team .social-1 {
	margin:15px;
	display:inline-block;
	font-size:13px;
	color:#fff
}
.quotation blockquote {
	font-size:24px;
	font-weight:300;
	width:70%;
	margin:0 auto 30px;
	line-height:30px;
	font-family:Raleway,sans-serif
}
.quotation span {
	font-weight:700;
	font-size:14px;
	font-family:Raleway,sans-serif
}
.quotation span:before,.quotation span:after {
	content:"-";
	padding:2px
}
.tabs-1 li {
	border:0!important;
	margin-bottom:50px;
	font-weight:400!important
}
.tabs-1 li:hover a>div,.tabs-1 .active-tab a>div {
	border-color:#20ca9c;
	color:#20ca9c
}
.tabs-1 h5 {
	margin-bottom:25px!important;
	color:#292929;
	font-weight:600
}
.tabs-1 a {
	text-decoration:none!important;
	display:block;
	position:relative;
	text-align:left;
	padding-left:100px;
	color:inherit!important
}
.tabs-1 a>div {
	position:absolute;
	left:0;
	top:0;
	width:62px;
	height:62px;
	line-height:62px;
	text-align:center;
	border:2px solid #787878;
	font-size:18px;
	font-weight:300;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-webkit-transition:all .2s ease 10ms;
	-moz-transition:all .2s ease 10ms;
	-o-transition:all .2s ease 10ms;
	transition:all .2s ease 10ms;
	font-weight:300!important
}
.tabs {
	font-size:13px
}
.tabs>ul {
	position:relative;
	top:2px;
	list-style:none;
	margin:0!important
}
.tabs>ul li {
	float:left
}
.tabs>ul li i {
	font-size:16px
}
.tabs>ul li a {
	padding:0 20px;
	height:35px;
	line-height:35px;
	text-align:center;
	display:block;
	color:inherit!important;
	text-decoration:none!important
}
.tabs>ul li i {
	margin:0 5px;
	color:#515A5F
}
.tabs>ul li:hover i {
	color:#515A5F!important
}
.active-tab {
	background-color:#fff!important;
	border-left:1px solid #e6e6e6!important;
	border-right:1px solid #e6e6e6!important;
	border-top:2px solid #20ca9c;
	border-bottom:0;
	font-weight:600;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px
}
.active-tab i {
	color:#515A5F!important
}
.tab-content {
	padding:15px 20px;
	border:1px solid #e6e6e6;
	clear:both;
	background-color:#fff;
	line-height:24px;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px
}
.column {
	margin-bottom:20px
}
.toggle {
	font-size:13px;
	border:1px solid #e6e6e6;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px
}
.toggle-title {
	background-color:#fff;
	height:45px;
	font-size:13px;
	position:relative;
	cursor:pointer;
	overflow:hidden;
	font-weight:400;
	font-style:normal
}
.toggle-title-text {
	height:45px;
	text-transform:uppercase;
	padding:11px 10px 10px 50px;
	overflow:hidden;
	font-weight:600
}
.toggle-title-text i {
	font-size:16px;
	vertical-align:middle;
	color:#b9b9b9;
	color:#515A5F;
	margin-right:10px
}
.toggle .hover-icon i {
	color:#b9b9b9!important
}
.toggle .hover-icon:hover i {
	color:#515A5F!important
}
.toggle-arrow {
	width:45px;
	height:44px;
	line-height:45px;
	text-align:center;
	font-size:11px;
	position:absolute;
	font-weight:600;
	left:0;
	top:0
}
.toggle-content {
	padding:15px 20px;
	border-top:0;
	display:none;
	line-height:22px
}
.text-left {
	text-align:left
}
.alerts {
	padding:10px 28px 10px 20px;
	border:1px solid;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	position:relative;
	margin-bottom:7px;
	font-size:13px
}
.close-alert {
	position:absolute;
	right:15px;
	top:15px;
	cursor:pointer;
	font-size:12px
}
.alert-1 {
	color:#c4a21b;
	border-color:#f5dc7d;
	background-color:#fcf7d9
}
.alert-2 {
	color:#8fa442;
	border-color:#c2d288;
	background-color:#e3ebc6
}
.alert-3 {
	color:#528da9;
	border-color:#9ac9df;
	background-color:#d8ecf5
}
.alert-4 {
	color:#b3696c;
	border-color:#f7c7c9;
	background-color:#f9e5e6
}
#foot-page {
	padding-top:30px;
	padding-bottom:30px
}
#foot-page span {
	font-size:13px;
	color:#b2b2b2;
	font-weight:600;
	float:left;
	text-transform:uppercase;
	font-family:Raleway,sans-serif
}
#foot-page a {
	font-size:14px;
	color:#b2b2b2;
	margin:0 15px;
	-webkit-transition:all .1s ease 10ms;
	-moz-transition:all .1s ease 10ms;
	-o-transition:all .1s ease 10ms;
	transition:all .1s ease 10ms
}
#foot-page .social-icon {
	text-align:right
}
#foot-page a:hover {
	color:#20ca9c
}
.lb-fade {
	display:block;
	background-color:#000
}
.single-portfolio #portfolio {
	padding-top:110px
}
.rslides li:first-child {
	position:relative;
	display:block;
	float:left
}
.rslides-navi {
	padding-top:30px;
	width:100px;
	margin:15px auto 0
}
.rslides-navi a,.button-nav {
	width:27px;
	height:27px;
	color:#fff;
	border:2px solid #fff;
	display:inline-block;
	text-align:center;
	line-height:25px;
	font-size:16px;
	cursor:pointer;
	margin-right:8px;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px
}
.content-map {
	width:250px;
	height:90px
}
.content-map img {
	float:left;
	width:75px
}
.content-map span {
	float:right;
	font-size:13px;
	width:175px;
	margin-top:20px
}
.testimonial nav div {
	display:inline-block
}
#team-slider button {
	background-color:#292929;
	width:35px;
	height:35px;
	line-height:35px;
	color:#fff;
	font-size:18px;
	-webkit-transition:all 300ms ease 10ms;
	-moz-transition:all 300ms ease 10ms;
	-o-transition:all 300ms ease 10ms;
	transition:all 300ms ease 10ms;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	text-align:center;
	opacity:0;
	-moz-opacity:0;
	-khtml-opacity:0
}
#team-slider button:hover {
	background-color:#20ca9c
}
#team-slider:hover button {
	opacity:1;
	-moz-opacity:1;
	-khtml-opacity:1
}
.slick-disabled {
	display:none!important
}
.nbs-flexisel-container {
	position:relative;
	max-width:100%
}
.nbs-flexisel-ul {
	position:relative;
	width:9999px;
	margin:0;
	padding:0;
	list-style-type:none;
	text-align:center
}
#client-carousel {
	margin-bottom:0!important
}
#client-carousel img {
	margin:auto
}
.nbs-flexisel-inner {
	overflow:hidden;
	width:100%
}
.nbs-flexisel-item {
	float:left;
	margin:0;
	padding:0;
	position:relative;
	line-height:0
}
.nbs-flexisel-item img {
	position:relative;
	margin-top:10px;
	margin-bottom:10px
}
.nbs-flexisel-nav-left,.nbs-flexisel-nav-right {
	width:22px;
	height:22px;
	position:absolute;
	cursor:pointer;
	z-index:100;
	opacity:.5;
	display:none!important
}
#preloader {
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	background-color:#fff;
	background-image:url(../img/preloader.gif);
	background-repeat:no-repeat;
	background-position:center;
	z-index:10002
}
.dark-version #desktop-menu>li>a {
	color:#292929
}
.dark-version .up,.dark-version .portfolio-prev,.dark-version .portfolio-next {
	color:#292929!important
}
#desktop-menu>li:hover>a {
	color:#20ca9c
}
#send_wait {
	display:none;
	width:32px;
	height:32px;
	margin:auto
}
#load-more {
	font-size:11px;
	font-weight:600;
	text-transform:uppercase;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	background-color:#292929;
	color:#FFF;
	cursor:pointer;
	width:120px!important;
	border:0;
	height:30px;
	margin:30px auto;
	-webkit-transition:all .1s ease 10ms;
	-moz-transition:all .1s ease 10ms;
	-o-transition:all .1s ease 10ms;
	transition:all .1s ease 10ms;
	line-height:30px
}
#load-more:hover {
	background-color:#20ca9c
}
#more-items {
	display:none
}
#tabs-section {
	padding:90px 0 60px
}
.bannercontainer {
	width:100%;
	height:100%;
	overflow:hidden;
	position:relative;
	padding:0
}
.banner {
	width:100%;
	overflow:hidden;
	position:relative;
}
#post-comment-form>form {
	text-align:left
}
#foot-page .col-lg-6,#foot-page .col-sm-6 {
	margin-bottom:0!important
}
.white,.white-2 {
	font-size:48px;
	text-transform:uppercase;
	font-weight:500;
	font-style:normal;
	color:#FFF;
	line-height:normal!important;
	font-family:Raleway,sans-serif
}
.light {
	font-weight:300
}
.white-2 {
	font-size:14px;
	font-weight:400
}
@media (max-width:767px) {
	#post-comment-form input[type=text],#post-comment-form textarea {
		width:100%!important;
		clear:both
	}
	.contact-info h5 {
		padding-bottom:15px;
		margin-top:15px!important;
		margin-bottom:15px!important;
		border-bottom:2px solid
	}
	.contact-info span {
		display:block
	}
	.post-list-comments li>div {
		padding:15px 15px 40px!important
	}
	.post-list-comments li img {
		position:static!important;
		margin:auto;
		display:block
	}
	.post-list-comments li ul li {
		margin-left:0!important
	}
	.tabs>ul li {
		float:none!important
	}
}
@media (max-width:500px) {
	#header-main #header-text {
		vertical-align:middle;
		padding:10px;
		height:100%;
		display:table-cell;
		text-align:center;
		position:relative;
		z-index:3;
		font-style:normal!important
	}
}
@media (max-width:991px) {
	.item,.item.w2 {
		width:50%!important
	}
	#team-slider button {
		opacity:1!important;
		-moz-opacity:1!important;
		-khtml-opacity:1!important
	}
	.text-tweet>p {
		max-width:100%!important
	}
	#contact-form-script {
		width:100%!important;
		margin:0!important
	}
	.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12 {
		margin-bottom:20px
	}
}
@media (max-width:560px) {
	.item,.item.w2 {
		width:100%!important
	}
}
@media (max-width:1024px) {
	.slide-menu,.bg-slider,#portfolio-item div,.thumb-video {
		background-attachment:scroll!important;
		background-position:center!important;
		background-size:1024px 100%!important
	}
}
@media (min-width:991px) {
	.space-left {
		padding-left:40px
	}
	.space-right {
		padding-right: 40px
	}
}


/*  CAPTION STYLES FOR RS */

.caption {font-family: 'Open Sans'}
.caption.slider2 {text-transform: none; font-weight: 300; font-size:40px;}
.caption.slider2.sub {text-transform: none; font-size:20px; color: #fff;}
.caption.slider3 {text-transform: uppercase; font-size:25px; font-weight: 800; position: absolute;top:400px; left:46%;}
.caption.slider3.big {text-transform: uppercase; font-size:50px; color: #fff; font-weight: 600; padding: 30px; border:3px solid #fff; position: absolute; left:36%; top:450px;}
.caption.slider3.italic {font-style: italic; font-size:20px; text-transform: none; font-weight: 300; position: absolute; left:38%; top:550px;}
.caption.slider3.button {position: absolute; left:44%; top:600px; font-size:14px; width: 300px; background: none;}
.caption.slider5 { background-color: #121212; padding: 10px 20px; border-radius:5px; font-size:45px;}
.caption.slider6 {font-family: 'Oswald'; background-color: #121212; padding: 10px 20px; border-radius:5px;}
.caption.slider6.sub {color: #fff; letter-spacing: 0; font-size:20px;}
.caption.slider7 {font-family: 'Oswald'; background-color: #121212; padding: 10px 20px; border-radius:5px; font-size:20px;}
.video_caption .caption.slider6 {width: 600px; margin: 0 auto; margin-bottom: 10px; text-transform: uppercase; font-size:40px; color: #fff; padding: 30px;}
.video_caption .caption.slider6.sub {background: transparent; font-size:25px; font-style: italic;}
.static-text {position:absolute; top:42%; left:38%;}
.static-text h3, .static-text h4 {color: #fff; background-color: #111111; border-radius:5px; padding: 15px; margin-bottom: 15px;}
.static-text h4 {width: 400px; position:absolute; left:9%;}
.button-blue {background-color: #34baff; padding: 15px 25px; color: #fff; font-weight: bold; border-radius:20px; }
.button-border { padding: 15px 25px; color: #fff; font-weight: bold; border:1px solid #fff; padding: 10px 20px; font-weight: 600; position: absolute; left:15%;}
#slider_video {height: 970px;}
.video_caption { margin-top:38%;}
.video_caption h1 {color: #fff; font-weight: 300; text-transform: none; letter-spacing: -2!important; margin-bottom:25px;}
.video_caption p {color: #fff; font-size:20px;}
.tp-banner-container {  width: 100% !important;  position: relative;  padding: 0;  max-height: 700px !important;  overflow: hidden;}
.caption.slider_new.top {font-family: 'Aguafina Script'; font-size:50px; color: #fff; text-transform: uppercase;}
.caption.slider_new.big { font-size:40px; color: #fff; font-family: 'Roboto'; text-transform: uppercase; font-weight: 300;}
.caption.slider_new2.big {font-size:50px; color: #fff; font-family: 'Roboto'; text-transform: uppercase; font-weight: 100;}
.caption.slider_new.little {font-size:15px; color: #eea236; text-transform: none; font-weight: normal; text-transform: uppercase; font-weight: bold; }

/**
 * Responsive styles
*/

@media screen and (max-width: 1200px) {
	.banner-home,
	.column-game-info {
		display: none;
	}
}

@media screen and (max-width: 550px) {
	.services h1 {
		margin-top: 100px !important;
	}
}

.btn-reservation-item {
	text-transform: uppercase;
	color: #fff !important;
	margin: 10px 0 !important;
	font-size: 28px !important;
}

.btn-reservation-item:after {
  content: " >";
}

.btn-reservation-item:hover {
	background: #ffcc00;
}
